body					{ padding-top: 40px; }

.menu-mobile				{ line-height: 40px; z-index: 2; display: block; position: absolute; top: 0; left: 0; min-height: 100%; width: 220px; margin-left: -220px; padding: 0; background-color: #58595b; }
.menu-mobile a				{ display: inline-block; color: #fff; text-decoration: none; padding: 0 4px; margin: 0 6px; }
.menu-mobile .links a			{ display: block; margin: 0; padding: 0 18px; line-height: 49px; border-bottom: 1px solid #7a7b7d; }
.menu-mobile .links a.basket		{ background-color: #f04c40; color: #fff; border: none; }

.menu-mobile .links .dropdown 		{ border-bottom: 1px solid #7a7b7d; padding: 10px 0 9px; }
.menu-mobile .links .dropdown a 		{ border-bottom: none; line-height: 30px; }
.menu-mobile .links .dropdown a span	{ display: inline-block; padding-right: 18px; background: url(/images/mobile/icon-menu-arrow.png) no-repeat right 14px; background-size: 8px 4px; }
.menu-mobile .links .dropdown .submenu	{ display: none; margin-left: 18px; }

.menu-mobile .links .dropdown.language .submenu	{ max-height: 150px; overflow: auto; }

.menu-mobile .ui-side-foot 		{ position: static; margin-top: 12px; width: auto; }
.menu-mobile .ui-side-foot .social 	{ width: auto; background: #58595b; padding: 0 24px; position: relative; display: block; margin: 0; }
.menu-mobile .ui-side-foot .social a	{ margin: 0; padding: 0 8px; }

.menu-mobile .ui-side-foot .legals 	{ width: auto; line-height: 1.4; padding: 4px 12px; background: none; color: #fff; }
.menu-mobile .ui-side-foot .legals p 	{ color: #aaa; }
.menu-mobile .ui-side-foot .legals a 	{ margin: 0; padding: 0; }

.menu-mobile .links a.change-three-word-lang	{ display: none; }

.menu-search				{ z-index: 5; background-color: #58595b; display: block; position: absolute; top: 0; right: 0; width: 384px; margin-right: -384px; padding: 16px 70px 18px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.menu-search a				{ height: 100%; display: block; margin: 0; padding: 0; top: 0; position: absolute; }
.menu-search .oneword			{ left: 0; height: 70px; width: 70px; background: url(/images/mobile/icon-search-oneword.png) no-repeat center center; }
.menu-search .submit			{ border: 0; position: absolute; right: 0; top: 0; height: 100%; width: 70px; height: 70px; background: url(/images/mobile/icon-search-submit.png) no-repeat center center; }

/*#head .menu-search .searchBar			{ padding: 0 70px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }*/
.menu-search input.text			{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; display: block; height: 36px; }
.menu-search p.error			{ display: none; color: #fff; margin: 10px 0; line-height: 1.3; }
.menu-search p.error .text		{ font-weight: bold; }
/* -- */

#head							{ background: #fff; height: 46px; min-width: 100%; background: #e6323d;  /*background-image: url(/images/logo-small-highres.png); background-position: center center; background-repeat: no-repeat; background-size: 140px 50px; position: static; */ }

#head .logo						{ display: none; padding: 10px 0; text-align: center; width: 140px; height: 50px; margin: 0 auto; }
#head .logo img						{ display: block; width: 140px; height: 50px; }

#head .mobile-twitter-feed				{ display: table; width: 100%; text-align: center; height: 100%; }
#head .mobile-twitter-feed .inner			{ display: table-cell; vertical-align: middle; }
#head .mobile-twitter-feed a				{ color: #e6323d; margin: 0; padding: 0; }
#head .mobile-twitter-feed .tweet			{ display: block; vertical-align: middle; font-size: 11px; line-height: 1; border: 0; min-width: 250px; max-width: 400px; position: static; padding: 0 125px 0 50px; margin: 0 auto; }
#head .mobile-twitter-feed .tweet .image		{ float: left; }
#head .mobile-twitter-feed .tweet img			{ display: block; width: 32px; height: 32px; }
#head .mobile-twitter-feed .tweet .text			{ margin-top: 5px; word-wrap: break-word; /*white-space: pre-wrap;*/ padding-left: 42px; text-align: left; }
#head .mobile-twitter-feed .tweet .title		{ padding-left: 42px; text-align: left; }
#head .mobile-twitter-feed .tweet .title .screen-name	{ font-weight: bold; white-space: nowrap; }
#head .mobile-twitter-feed .tweet .title .screen-name	{ font-weight: bold; white-space: nowrap; }
#head .mobile-twitter-feed .tweet .title .date		{ white-space: nowrap; }

#head .menu-toggle				{ display: block; position: absolute; width: 70px; height: 70px; left: 0; top: 0; margin: 0; cursor: pointer; }
#head .menu-toggle:before			{ content: ''; position: absolute; top: 25px; left: 25px; width: 21px; height: 3px; border: 4px solid #58595b; border-width: 4px 0; }
#head .menu-toggle:after				{ content: ''; position: absolute; top: 39px; left: 25px; width: 21px; height: 4px; background-color: #58595b; }
#head .menu-toggle.active			{ background-color: #58595b; }

#head .selfie-competition			{ display: block; position: absolute; right: 70px; top: 10px; }
#head .selfie-competition:hover			{ text-decoration: none; }
#head .selfie-competition img			{ width: 40px; display: block; margin: 0 auto; }
#head .selfie-competition span			{ display: block; font-size: 18px; color: #333; line-height: 1; margin: 5px 0 0; }


#head .menu-search-toggle			{ display: block; position: absolute; width: 70px; height: 70px; right: 0; top: 0; cursor: pointer; }

#head .menu-search-toggle:before		{ content: ''; position: absolute; top: 25px; left: 25px; width: 10px; height: 10px; border-radius: 9px; border: 3px solid #58595b; }
#head .menu-search-toggle:after			{ content: ''; position: absolute; top: 40px; left: 36px; width: 10px; height: 3px; background: #58595b; -webkit-transform: rotateZ(45deg); -moz-transform: rotateZ(45deg); -ms-transform: rotateZ(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }


#search-bar					{ display: block; }

#popup-container				{ left: 0; overflow-y: auto; }
#popup-container-general			{ left: 0; }


#map						{ left: 0; top: 46px; max-height: calc(100vh - 46px); }

#content					{ padding: 0; }
#content > h1					{ line-height: 110px; font-size: 38px; }

#sharebox					{ margin: -100px 0 0 -80px; }

/* -- */

html.menu-active				{ overflow-x: hidden; }
/*html.menu-active #head .menu-search-toggle	{ display: none; }*/
html.menu-active .menu-mobile			{ margin: 0; }
html.menu-active #head .menu-toggle		{ left: 220px; background-color: #58595b; }
html.menu-active #head .menu-toggle:before	{ border-color: #fff; }
html.menu-active #head .menu-toggle:after	{ background: #fff; }
html.menu-active #content			{ margin-left: 220px; margin-right: -220px; }
html.menu-active #map				{ margin-left: 220px; margin-right: -220px; }
html.menu-active #head .menu-search		{ margin-right: -100%; }

/*html.search-active #head .menu-toggle			{ display: none; }*/
html.search-active .menu-search				{ margin: 0; background-color: #58595b; color: #fff; }
html.search-active #head .menu-search-toggle		{ background-color: #58595b; }
html.search-active #head .menu-search-toggle:before	{ border-color: #fff; }
html.search-active #head .menu-search-toggle:after	{ background: #fff; }
html.search-active #content				{ margin-right: 0; }
html.search-active #map					{ margin-right: 0; }

html #head .menu-search-toggle,
html #head .menu-toggle				{ transition-property: background-color, left, top; transition-duration: 0.4s; transition-timing-function: ease-out; }

html .menu-mobile,
html .menu-search,
html #content,
html #map					{ -webkit-transition: margin 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out; }
#map .pin					{ margin-top: -72px; margin-left: -61px; width: 122px; height: 72px; }
#map .map-control.lock 				{ top: 180px; }

form.search .words				{ margin-left: -8%; }


.pg-basket #currency				{ display: none; }
.pg-basket .pageInner				{ width: auto; padding: 0 40px; margin: 46px 0 0; }
.pg-basket .pageInner p				{ width: auto; }
.pg-basket .payment				{ width: auto; padding: 0; margin: 20px 0 0; }
/*.pg-basket .continueShopping .continue	{ margin: 0 0 0 40px; }*/

.pg-statement .statement			{ padding: 0 40px; margin: 0; width: auto; }

.pg-account .account,
.pg-manage .account				{ padding: 30px; margin: 0; }

.pg-account .account				{ width: auto; padding: 0 40px; margin: 20px 0; }
.pg-account .oneword-table th			{ padding: 0; }

.pg-manage .account				{ width: auto; }
.pg-manage .tabs a				{ padding: 0 15px; }
.pg-manage .tabs a.active			{ padding: 0 9px; }

.pg-renew .pageInner table p					{ margin: 0; min-width: 0; }
.pg-renew .pageInner table th					{ text-align: center; padding: 0 10px 10px; }
.pg-renew .pageInner table td					{ text-align: center; vertical-align: middle; padding: 10px 5px; }
.pg-renew .pageInner table td.selectall				{ min-width: 0; }


.pg-register .register-form 	{ width: 300px; }
.pg-register .api-register		{width: 300px;}


.pg-contact .lcol { display: none; }

@media(max-width: 601px) {
	.pg-login section.signup { text-align: left; }
	.pg-register .register-form { padding: 0px !important; }

	#map .map-control.lock { top: 46% !important; }
	#map .map-control { margin: 0px 0px 5px; }
}

@media(max-width: 677px) {
	.pg-manage .customise > p				{ padding: 0 10px; margin-bottom: 30px; }
	.pg-manage .customise section.address			{ width: auto; float: none; }
	.pg-manage .customise section.details			{ width: auto; float: none; margin: 10px 0 0; }
	#attribution-control {
		font-size: 9px;
		font-weight: 600;
		line-height: 14px;
	}
	.gm-style .gm-style-cc span, .gm-style .gm-style-cc a, .gm-style .gm-style-mtc div  {
		font-size: 9px;
	}
}

@media(max-width: 375px) {
	#attribution-control {
		font-size: 8px;
	}
	.gm-style .gm-style-cc span, .gm-style .gm-style-cc a, .gm-style .gm-style-mtc div  {
		font-size: 8px;
	}
}
@media(max-width: 320px) {
	#attribution-control {
		font-size: 7px;
	}
	.gm-style .gm-style-cc span, .gm-style .gm-style-cc a, .gm-style .gm-style-mtc div {
		font-size: 7px;
	}
}

@media(max-width: 885px) {
	#head 								{ position: absolute; }
	#head a   							{  padding: 0px; }
	#head nav a#collapse 				{ display: block; width: auto; position: absolute; background-color: #e6323d; z-index: 1; padding: 0px 9px; text-align: right; margin: 0px; right: 5px; top: 2px;}
	#head nav li:first-child a 			{ }
	#head nav li 						{ width: 100%; display: block; text-align: left}
	#head nav li a.develop 				{ border-width: 1px 0px 0px 0px; border-radius: 0px; border-color: #e1e1e1;}
	#head nav li a 						{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 13px 28px; width: 100%; border-top: 1px solid #e1e1e1; margin: 0px; background-color: white; color: #666666;}
	#head nav li a:hover  				{ background-color:#e6323d; color: white; border-bottom: 0px !important;  }
	#head nav li span a 				{ width: 100%; border-bottom: 2px solid white; margin: 0px;}
	#head nav li span 					{ width: 100%;}
	#head nav li span .dropdown			{ width: 100% !important; text-align: left; display: block; position: relative;}
	#head nav ul 						{ display: none; height: auto; padding-top: 40px; background-color: #fff;}
	#head nav ul.view-height   			{ height: 100vh;}
	#head .menu-main					{ z-index: 1000; height: 40px; background: transparent; }
	#head .menu-second					{ width: 100%; position: relative;}
	#head .menu-second					{ position: relative; z-index: 0; text-align: right; left: 0; top: 0px;  background: #fff; font-size: 12px; line-height: 39px; padding: 0px; }
	#head .menu-second.menu-active 			{ margin-top: 40px; }
	#head .menu-account .dropdown			{ margin: 0px; padding: 0px; }
	#head .menu-account .dropdown a  		{ padding-left: 48px; box-sizing:border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
	#head span.language					{ width: 100%; text-align: left; border-top: 1px solid #e1e1e1; border-bottom: 1px solid #e1e1e1;}
	#head span.language > a 			{ -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; text-align: left; padding: 13px 28px; }
	#head span.language .dropdown		{ display: none; position: absolute; }
	#head span.language .dropdown a		{ padding: 10px 0px 10px 48px; background-color: white; color: #e6323d; border-top: 1px solid #e1e1e1 !important;}
	#head .menu-account .account-arrow	{ display: none; }
}
.popup-oneword	{ position: fixed; }
.ui-autocomplete { right: 0 !important; }


/*landcape phone styles*/
/* ----------- iPhone 4 and 4S ----------- */

/* Landscape */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
  	#smartbanner {
  		height: 46px;
  	}
  	#smartbanner .sb-close {
  		top: 15px;
  		font-size: 12px;
  	}
  	#smartbanner .sb-icon {
  		top: 8px;
  		width: 30px;
  		height: 30px;
  		background-size: 20px;
  		border-radius: 4px;
  	}
  	#smartbanner .sb-info {
  		top: 34px;
  		left: 70px;
  	}
  	#smartbanner .sb-info span {
  		font-size: 8px;
  	}
  	#smartbanner .sb-info strong {
  		font-size: 9px;
		line-height: 10px;
  	}
  	#smartbanner .sb-open {
  		top: 30px;
  		margin-top: -15px;
  		font-size: 8px;
  		padding: 3px 16px;
  	}
}

 ----------- iPhone 5 and 5S -----------

/* Landscape */
@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	#smartbanner {
  		height: 46px;
  	}
  	#smartbanner .sb-close {
  		top: 15px;
  		font-size: 12px;
  	}
  	#smartbanner .sb-icon {
  		top: 8px;
  		width: 30px;
  		height: 30px;
  		background-size: 20px;
  		border-radius: 4px;
  	}
  	#smartbanner .sb-info {
  		top: 34px;
  		left: 70px;
  	}
  	#smartbanner .sb-info span {
  		font-size: 8px;
  	}
  	#smartbanner .sb-info strong {
  		font-size: 9px;
		line-height: 10px;
  	}
  	#smartbanner .sb-open {
  		top: 30px;
  		margin-top: -15px;
  		font-size: 8px;
  		padding: 3px 16px;
  	}
}

/* ----------- iPhone 6 ----------- */

/* Landscape */
@media only screen
  and (min-device-width: 375px)
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
  	#smartbanner {
  		height: 46px;
  	}
  	#smartbanner .sb-close {
  		top: 15px;
  		font-size: 12px;
  	}
  	#smartbanner .sb-icon {
  		top: 8px;
  		width: 30px;
  		height: 30px;
  		background-size: 20px;
  		border-radius: 4px;
  	}
  	#smartbanner .sb-info {
  		top: 34px;
  		left: 70px;
  	}
  	#smartbanner .sb-info span {
  		font-size: 8px;
  	}
  	#smartbanner .sb-info strong {
  		font-size: 9px;
		line-height: 10px;
  	}
  	#smartbanner .sb-open {
  		top: 30px;
  		margin-top: -15px;
  		font-size: 8px;
  		padding: 3px 16px;
  	}
}

/* ----------- iPhone 6+ ----------- */

/* Landscape */
@media only screen
  and (min-device-width: 414px)
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {
  	#smartbanner {
  		height: 46px;
  	}
  	#smartbanner .sb-close {
  		top: 15px;
  		font-size: 12px;
  	}
  	#smartbanner .sb-icon {
  		top: 8px;
  		width: 30px;
  		height: 30px;
  		background-size: 20px;
  		border-radius: 4px;
  	}
  	#smartbanner .sb-info {
  		top: 34px;
  		left: 70px;
  	}
  	#smartbanner .sb-info span {
  		font-size: 8px;
  	}
  	#smartbanner .sb-info strong {
  		font-size: 9px;
		line-height: 10px;
  	}
  	#smartbanner .sb-open {
  		top: 30px;
  		margin-top: -15px;
  		font-size: 8px;
  		padding: 3px 16px;
  	}
}
